#1 - 22/03/2021 04:18 - Anonymous
- 1704 changed from [RETAIL, 716v14] - litiaay a1m /s edlulaassignlidevun’to [RETAIL 716v11] : liliaa a1mi/aimn uiolunisdireportiignaay

- waunaelu’set to Weeraya Kuljaratpakorn

#2 - 24/03/2021 04:58 - Weeraya Kuljaratpakorn

- wounu1ely changed from Weeraya Kuljaratpakorn to Chom-Nattanicha Phedpo

#3 - 29/03/2021 09:45 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 29/03/2021 11:33 - Chom-Nattanicha Phedpo

- ANA Y changed from Medium to Low

#5 - 30/03/2021 04:33 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nouna1e i changed from Chom-Nattanicha Phedpo to Anonymous

#6 - 30/03/2021 08:41 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 30/03/2021 08:41 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nouna1e i changed from Anonymous to Anonymous

#8 - 30/03/2021 08:42 - Anonymous
- un¥ clipboard-202103301614-qa0fb.png added

- dnmue changed from Test : Todo to Test : Doing
#9 - 30/03/2021 08:42 - Anonymous
- dame changed from Test : Doing to Test : Done
